View Issue Details

IDProjectCategoryView StatusLast Update
00299622.x IDE BugsSound EditorPublic2018-10-25 16:48
ReporterAlexander BorupAssigned ToSteven Campbell 
PriorityMediumSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
Product Version2.1.5 
Target Version2.2.1Fixed in Version2.2.1 
Summary0029962: Sound Editor: Changing position 3+ times of this file causes artifacts and eventually stops playback
DescriptionImport the attached .ogg file and play it in the sound editor. While it's playing, change its position 3 or more times by clicking on the slider. Each time you click the playback should get a little worse, and eventually stop altogether.
Steps To ReproduceSee description.
TagsIDE, soundeditor
2.x IDE Found In
2.x Runtime Found In
2.x IDE Verified In2.2.1.355
2.x Runtime Verified In2.2.1.268

Activities

Alexander Borup

2018-08-21 09:27

Developer  

15.ogg (117,159 bytes)

Steven Campbell

2018-09-18 11:36

Manager   ~0061586

Fixed in Red IDE/GitHub Pull Request 4281
Git Id: 26aabc5febcfe886515217a876427dc7d80be414